@charset "utf-8";
/* CSS Document */
iframe{ width:6.6rem; height:4.6rem;}
.pc{ display:block;}
.phone{ display:none;}
.pad{ display:none;}
.sj-header{ display:none;}
.gWidth{width:12rem; margin-left: auto; margin-right: auto;}
.flexslider{position:relative;height:5.3rem;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:5.3rem;}
.flex-control-nav{position:absolute;bottom:0.1rem;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:0.14rem;height:0.14rem;margin:0 0.05rem;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:0.14rem;height:0.14rem;line-height:0.4rem;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;background-size:200% auto;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:0.5rem;height:0.5rem;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:0.4rem;background:url(../images/prev.png) center center no-repeat; background-size:contain;}
.flex-direction-nav li a.flex-next{right:0.4rem;background:url(../images/next.png) center center no-repeat;background-size:contain;}
.sjtop{ display:none;}
.header{ display:block; width:100%; height:1.2rem;}
.header img{ width:3.45rem; height:1.2rem; float:left;}
.header ul{ width:7.7rem; float:right; height:0.4rem;padding:0.4rem 0;}
.header ul li{ font-size:0.16rem; line-height:0.4rem; width:1.1rem; float:left; text-align:center;}
.header ul li a{ color:#190002; display:block; width:1.1rem;}
.header ul li:hover a{ background:#e43b3e; color:#eee;}
/*********************************************************************头部信息********************************************************/
.sy-cp{ width:100%; height:auto; padding-top:0.4rem; padding-bottom:0.45rem;}
.sy-bt{ width:100%;  text-align:center; font-weight:normal; height:auto;text-align:center;}
.sy-bt p{ font-size:0.24rem; color:#111;line-height:0.4rem;}
.sy-bt img{ width:5.69rem; height:0.23rem;}
.sy-cp-nr{ padding-top:0.35rem; height:auto; width:100%;}
.cpfl{ width:2.4rem; float:left; height:auto;}
.cpfl>h2{ font-size:0.24rem; text-transform:uppercase; color:#eee; font-weight:normal; line-height:0.3rem;width:2.4rem; height:0.85rem; background-size:auto 100%; box-sizing:border-box; padding:0.15rem 0.05rem;background:#e43b3e;}
.cpfl>h2 span{ font-size:0.14rem;}
.cpfl>ul{ background:#434343; height:auto; margin-bottom:0.2rem;}
.cpfl>ul>li{ font-size: 0.16rem; line-height:0.45rem; box-sizing:border-box; padding:0 0.05rem 0; color: #eee; height:auto;}
.cpfl>ul>li>a{ color: #eee;}
.cpfl>ul>li:nth-child(2n){ background:#434343;}
.xl{ font-size:0.14rem; color:#eee; line-height:0.36rem; height:auto;  background:#555; width:100%;}
.xl li{line-height:0.36rem; text-align:center; height:0; overflow:hidden;transition:0.3s;}
.xl li a{ color:#eee;}
.xl li:last-child{ border:0;}
.cpfl>ul>li:hover .xl li{ height:0.36rem;}
.cpfl>ul>li:hover{ border:0;}
.sy-cp-list{ width:9.3rem; float: right;}
.sy-cp-list li{ width:2.9rem; float: left; margin-right: 0.2rem; padding: 0.05rem;box-sizing:border-box;margin-bottom: 0.2rem; background:#ddd;}
.sy-cp-list li:nth-child(3n){margin-right: 0;}
.sy-cp-list li:nth-child(2n){margin-right:0.2rem;}
.sy-cp-list li a{ display: block; color:#585858;}
.sy-cp-list li a img{ width: 2.8rem; height: 3.02rem;}
.sy-cp-list li a h2{ font-size: 0.16rem; line-height: 0.36rem;color: #111;}
.sy-cp-list li a p{ font-size: 0.14rem; line-height: 0.3rem; color:#585858;}
.sy-cp-list li:hover h2{ color:#e43b3e;}
.sy-gywm{ padding:0.4rem 0; width:100%; height:auto;}
.xbt{ font-size:0.4rem; line-height:0.42rem; margin-bottom:0.4rem; color:#eee; text-align:center; width:100%; height:auto;}
.xbt span{ color:#e43b3e;}
.sy-gywm1>a{ font-size:0.16rem; line-height:0.36rem; color:#eee; padding:0;}
.sy-zz #demo { overflow:hidden;width: 100%;height:3rem;margin:0.25rem auto 0;}
.sy-zz #demo li {width:1.98rem;height:3rem;color:#fff;font-size:0.16rem;text-align:center;float:left;margin-right:0.2rem; }
.sy-zz #demo li  img{ width:1.98rem; height:2.72rem;}
.sy-zz #demo li h2{ font-size:0.16rem; line-height:0.3rem; color:#eee; font-weight:normal;}
.sy-zz #indemo {float: left;width: 800%;}
.sy-zz #demo1 {float: left;}
.sy-zz #demo2 {float: left;}
.sy-al{ width:100%; height:auto;padding:0.4rem 0;}
.sy-al-list{ padding-top:0.3rem;}
.sy-al-list li{ width:2.85rem; float: left; margin-right: 0.2rem; padding: 0.05rem;box-sizing:border-box;margin-bottom: 0.2rem; background:#ddd;}
.sy-al-list li:nth-child(4n){margin-right: 0;}
.sy-al-list li:nth-child(2n){margin-right:0.2rem;}
.sy-al-list li a{ display: block; color:#585858;}
.sy-al-list li a img{ width: 2.75rem; height: 2.96rem;}
.sy-al-list li a h2{ font-size: 0.16rem; line-height: 0.36rem;color: #111;}
.sy-al-list li a p{ font-size: 0.14rem; line-height: 0.3rem; color:#585858;}
.sy-al-list li:hover h2{ color:#e43b3e;}
.kh li {width:1.5rem;height:0.72rem;color:#fff;font-size:0.16rem;text-align:center;float:left;margin-right:0.2rem; margin-top:0.2rem;}
.kh  li  img{ width:1.5rem; height:0.72rem;}
.youshi{ width:100%; height:auto; padding:0.4rem 0 0.2rem; background-image:url(../img/xiewen.png);}
.ys-tm{ width:100%; height:auto; text-align:center; margin-bottom:0.3rem;}
.ys-tm h2{ font-size:0.48rem; color:#e43b3e; font-weight:normal; line-height:0.55rem;}
.ys-tm p{ font-size:0.14rem; color:#585858; font-weight:normal; line-height:0.36rem; text-transform:uppercase;}
.ys-tm img{width:5.69rem; height:0.23rem; text-align:center;}
.ys-tm span{ font-size:0.24rem; color:#585858; font-weight:normal; line-height:0.45rem; display:block;}
.ys-1{ width:100%; height:2.3rem; margin-bottom:0.3rem;padding:0;}
.ys-1 .left{ width:5.7rem; float:left;padding:0; margin:0;}
.ys-1 .left h2{ font-size:0.24rem; color:#e43b3e; line-height:0.3rem; font-weight:normal; margin-bottom:0.15rem;}
.ys-1 .left span{text-transform:uppercase; font-size:0.14rem; color:#585858; line-height:0.24rem;}
.ys-1 .left p{font-size:0.14rem; color:#585858; line-height:0.3rem;}
.ys-1 .right{ width:5.79rem; float:right;}
.ys-1 .right img{ width:5.79rem; height:2.3rem;}
.ys-2{ width:100%; height:2.3rem; margin-bottom:0.3rem;padding:0;}
.ys-2 .left{ width:5.7rem; float:right;padding:0; margin-top:0.2rem; margin-bottom:0;}
.ys-2 .left h2{ font-size:0.24rem; color:#e43b3e; line-height:0.3rem; font-weight:normal; margin-bottom:0.15rem;}
.ys-2 .left span{text-transform:uppercase; font-size:0.14rem; color:#585858; line-height:0.24rem;}
.ys-2 .left p{font-size:0.14rem; color:#585858; line-height:0.3rem;}
.ys-2 .right{ width:5.79rem; float:left;}
.ys-2 .right img{ width:5.79rem; height:2.3rem;}
.sy-xw{ width:100%; height:auto; padding:0.4rem 0;}
.xwxw{ width:5.8rem; float:left; margin-right:0.3rem; margin-top:0.25rem; padding:0}
.xwxw:nth-child(2){ margin-right:0;}
.xwxw>h2{ font-size:0.2rem; color:#585858; line-height:0.4rem; border-bottom:0.01rem solid #ddd; font-weight:normal; margin-bottom:0.2rem;}
.xwxw ul{ width:100%; hanging-punctuation:auto;}
.xwxw ul li{ width:100%; margin-bottom:0.2rem; height:1.5rem;padding:5px; background:#f4f4f4;}
.xwxw ul li a{ display:block;}
.xwxw ul li img{ width:1.3rem; height:1.4rem; float:left; margin-right:0.1rem; display:block;}
.xwxw ul li strong{ font-weight:normal;}
.xwxw ul li strong h2{ font-size:0.18rem; line-height:0.36rem; color:#111; font-weight:normal;}
.xwxw ul li strong span{ font-size:0.14rem; color:#666; line-height:0.24rem;}
.xwxw ul li strong p{ font-size:0.14rem; color:#444; line-height:0.28rem;}
.xwxw ul li:hover h2{color:#e43b3e;}
.link{ width:100%; height:auto; background:#f2f2f2; padding-bottom:0.1rem; padding-top:0.15rem; font-size:0.3rem;}
.tm{ width:100%; height:0.4rem; border-left:0.04rem solid #e43b3e; margin-bottom:0.1rem; margin-left:0.1rem;}
.tm p{ font-size: 0.24rem;margin-bottom: 0.05rem; line-height:0.4rem; color:#333; margin-left:0.1rem;}
.tm span{ font-size:0.16rem; color:#777;}
.link p a{ margin-right:0.1rem; color:#333; font-size:0.16rem; line-height:0.36rem; box-sizing:border-box; padding:0 0.1rem;}
.link p a:hover{ color:#e43b3e;}
.sjdibu{ display:none}
.footer{ display:block; background:#434343; padding-bottom:0.2rem; height:auto; padding-top:0.15rem;}
.left{ width:3.5rem; float:left; }
.shang{ width:2.97rem; height:0.75rem; padding-bottom:0;}
.shang img{width:2.97rem; height:0.75rem;}
.xia{ width:4.5rem; color:#eee; font-size:0.14rem; line-height:0.3rem;}
.xia a{ color:#eee;}
.zhong{ width:5.3rem; float:left; margin-left:0.4rem;}
.zhong ul li{ font-size:0.14rem; line-height:0.42rem;color:#359fe2; border-bottom:0.01rem dashed #eee;}
.zhong ul li a{ color:#eee;}
.zhong ul li span{ float:right;}
.right{ width:1.5rem; height:1.8rem; float:right; text-align:center; font-size:0.14rem; line-height:0.35rem; color:#eee;}
.right img{ width:1.5rem; height:1.5rem;}
.footer2{ width:100%; line-height:0.5rem; background:#313131; font-size:0.14rem; line-height:0.5rem; text-align:center; color:#eee;}
.footer2 p{ font-size:0.14rem;}
.footer2 p a{ color:#eee;}
/*********************************************************************cp信息********************************************************/
.weizhi{ width:100%; height:auto; line-height:0.36rem; background:#efefef; font-size:0.16rem; color:#666;}
.weizhi1{ padding:0;font-size:0.14rem;}
.weizhi1 a{ color:#666;}
.weizhi1 a:hover{ color:#e43b3e;}
.fenye{ font-size:0.14rem; color:#444; line-height:0.3rem; height:0.3rem; text-align:center; margin:0.25rem 0 0;}
.fenye a{ color:#444; display:inline-block; border:0.01rem solid #aaa; height:100%; width:auto; padding:0 0.1rem; margin-left:0.03rem; margin-right:0.03rem; box-sizing:border-box;}
.fenye a:hover{ color:#fff; border:0.01rem solid #e43b3e; background:#e43b3e;}
.zixun{ width:2.4rem; height:auto; margin-bottom:0.25rem; background:#eee;}
.zixun>h2{ font-size:0.14rem; color:#eee; background:#434343; line-height:0.4rem; font-weight:normal; padding-left:0.15rem;box-sizing:border-box;}
.zixun li{ width:2.4rem; padding:0 0.05rem 0 0.01rem; box-sizing:border-box; font-size:0.12rem; border-bottom:0.01rem dashed #ddd; line-height:0.42rem;}
.zixun li a{ color:#585858;}
.zixun li strong{ font-weight:normal; color:#e43b3e;}
.lb-cp{ width:100%; height:auto; padding:0.3rem 0 0.4rem;}
.news-list{ width:9.3rem; float:right; padding:0;}
.news-list ul{ width:9.3rem; height:auto;}
.news-list ul li{ width:100%; margin-bottom:0.2rem; height:1.5rem; padding:0.05px;background:#f4f4f4;}
.news-list ul li a{ display:block;}
.news-list ul li img{ width:1.3rem; height:1.4rem; float:left; margin-right:0.1rem; display:block}
.news-list ul li strong{ font-weight:normal;}
.news-list ul li strong h2{ font-size:0.18rem; line-height:0.38rem; color:#111; font-weight:normal;}
.news-list ul li strong span{ font-size:0.14rem; color:#666; line-height:0.24rem;}
.news-list ul li strong p{ font-size:0.14rem; color:#444; line-height:0.28rem;}
.news-list ul li:hover h2{color:#e43b3e;}
.nyny{ width:100%; height:auto; padding:0.05rem 0;}
.nyxy{ width:9.3rem; float:right; font-size:0.14rem; line-height:0.3rem; color:#585858;}
.nyxy>h2{ font-size:0.22rem; line-height:0.6rem; color:#333; font-weight:normal; margin-bottom:0; text-align:center;}
.nyxy h3{height: auto;line-height: 0.58rem;font-size: 0.2rem;width: 100%;color: #333;text-transform: uppercase; font-weight: normal;border-bottom: 0.01rem solid #eee;margin-bottom: 0.2rem;}
.nyxy h3 span{display: block;width: 1.5rem;height: 0.02rem;background: #e43b3e;}
.nyxy .shijian{ font-size:0.14rem; line-height:0.2rem; color:#999; text-align:center; margin-bottom:0.2rem; display:block;}
.nyxy div{ font-size:0.14rem; line-height:0.3rem; color:#585858; padding:0;}
.nyxy div img{ width:auto;}
.cptu{ text-align:center; width:100%; height:5rem;}
.cptu>img{ width:4.5rem; vertical-align:middle; height:auto; border:0.01rem solid #ddd;}
.cptu>span{ height:100%; vertical-align:middle; display:inline-block;}
.fy{width:100%;font-size: 0.14rem;line-height:0.45rem;color: #333; border-top:0.01rem dashed #a2a2a2; height:0.45rem; margin:0 0 0.2rem; padding:0;}
.fy .pages{float: left;margin-left:0.05rem; width:auto; display:block;}
.fy .pagex{float: right;margin-right:0.05rem;width:auto;display:block;}
.fy a{ color:#585858;}
.fy a:hover{color:#e43b3e;}
.xgbq{ width:100%; line-height:0.3rem; font-size:0.14rem; color:#585858; margin:0.2rem 0 0.1rem;}
.xgbq a{ color:#585858; margin-right:0.2rem;}
.xgbq a:hover{color:#e43b3e;}
.rmcp{ width:100%; height:auto; margin-top:0.3rem;}
.rmcp>h2{ width:100%; line-height:0.36rem; background:#434343; margin-bottom:0.2rem;font-weight:normal}
.rmcp>h2>p{ width:1.1rem; background:#e43b3e; text-align:center; font-size:0.16rem; color:#eee;}
.rmcp li{ width:2.17rem; float: left; margin-right: 0.2rem; padding: 0.05rem;box-sizing:border-box;margin-bottom: 0.2rem; background:#ddd;}
.rmcp li:nth-child(4n){margin-right: 0;}
.rmcp li:nth-child(2n){margin-right:0.2rem;}
.rmcp li a{ display: block; color:#585858;}
.rmcp li a img{ width: 2.07rem; height: 2.23rem;}
.rmcp li a h2{ font-size: 0.16rem; line-height: 0.36rem;color: #111;}
.rmcp li a p{ font-size: 0.14rem; line-height: 0.3rem; color:#585858;}
.rmcp li:hover h2{ color:#e43b3e;}
.rmxw{ width:100%; height:auto; margin-top:0.2rem; margin-bottom:0.2rem;}
.rmxw>h2{ width:100%; line-height:0.36rem; background:#434343; margin-bottom:0.2rem; font-weight:normal}
.rmxw>h2>p{ width:1.1rem; background:#e43b3e; text-align:center; font-size:0.16rem; color:#eee;}
.rmxw ul li{ width:100%; margin-bottom:0.2rem; height:1.5rem; width:4.55rem; margin-right:0.2rem; float:left; padding:0.05px;background:#f4f4f4;}
.rmxw ul li:nth-child(2n){ margin-right:0;}
.rmxw ul li a{ display:block;}
.rmxw ul li img{ width:1.3rem; height:1.4rem; float:left; margin-right:0.1rem; display:block;}
.rmxw ul li strong{ font-weight:normal; float:right; width:3rem;}
.rmxw ul li strong h2{ font-size:0.16rem; line-height:0.3rem; color:#111; font-weight:normal;}
.rmxw ul li strong span{ font-size:0.14rem; color:#666; line-height:0.22rem;}
.rmxw ul li strong p{ font-size:0.14rem; color:#444; line-height:0.28rem;}
.rmxw ul li:hover h2{color:#e43b3e;}
.jj{ width:100%; height:auto;padding:0.3rem 0 0;}
.zh{ width:100%; height:auto; margin-bottom:0.55rem;}
.zh h3{ font-size:0.24rem; line-height:0.4rem; font-weight:normal; text-align:center; color:#333;}
#demo { overflow:hidden;width: 100%;height:3.25rem;margin:0.25rem auto 0;}
#demo li {width:1.98rem;height:3rem;color:#fff;font-size:0.16rem;text-align:center;float:left;margin-right:0.2rem; }
#demo li  img{ width:1.98rem; height:2.72rem;}
#demo li h2{ font-size:0.16rem; line-height:0.3rem; color:#111; font-weight:normal;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
.jj1{ width:100%; height:auto; margin-bottom:0.35rem;}
.jj1 img{ width:3.84rem; height:3.7rem; float:left; padding:0; background:#666;}
.jj1 p{ width:7.95rem; float:right; margin-left:0.2rem; font-size:0.14rem; line-height:0.36rem; color:#585858; padding:0;}
.jj1 p span{ font-size:0.22rem; width:100%; line-height:0.58rem; display:block;color:#009adb;}
.wh{width:100%; height:auto; margin-bottom:0.35rem;}
.wh img{ width:4.5rem; float:right; padding:0;}
.wh p{ width:7.25rem; float:left;font-size:0.14rem; line-height:0.3rem; color:#585858; padding:0;}
.wh p span{ font-size:0.22rem; width:100%; line-height:0.7rem; display:block;color:#e43b3e; text-align:left}
.sj{width:100%; height:auto; padding-bottom:0.3rem;}
.sj h3{ font-size:0.24rem; line-height:0.4rem; font-weight:normal; text-align:center; color:#333; margin-bottom:0.3rem;}
.sj ul li{ width:2.74rem; height:2.3rem; margin-right:0.23rem; margin-bottom:0.23rem; float:left; font-size:0.14rem; line-height:0.3rem; text-align:center;}
.sj ul li a{ color:#585858;}
.sj ul li img{width:2.74rem; height:2rem;}
.sj ul li:nth-child(4n){ margin-right:0;}
.sj ul li:nth-child(2n){ margin-right:0.23rem;}
.bt{ width:100%; text-align:center; margin-bottom:0.4rem;}
.bt h2{ font-weight:normal; font-size:0.24rem; line-height:0.34rem; color:#000;}
.bt p{ font-size:0.16rem; line-height:0.36rem; color:#777;}
.bt div{ width:0.55rem; height:0.02rem; background:#e43b3e; margin:0.04rem auto 0;}
.lxwm{ width:100%; height:auto; padding-top:0.3rem; padding-bottom:0.4rem; height:auto;padding-left:0; padding-right:0;}
.lxwm-tu{ width:6.6rem;height:4.6rem; float:left; margin:0;}
.lxwm-tu img{ width:100%;}
.lxwm1>p{ font-size:0.16rem; line-height:0.32rem; color:#585858; width:5.15rem; float:right;}
.lxwm1>p img{ display:block; width:1.5rem; height:1.5rem;}
.zongjie{ width:100%; height:auto; padding-top:0.3rem; padding-bottom:0.2rem; height:auto;}
.sq{width:100%;margin-bottom:0.3rem;}
.sq p{ float:right; margin-right:0.2rem; margin-left:0.2rem; width:5.9rem; font-size:0.14rem; line-height:0.34rem; color:#585858; }
.sq img{ width:5.5rem; height:3.73rem; float:left;}
.tx{width:100%;}
.tx p{ float:left; margin-right:0.2rem; width:5.4rem; font-size:0.14rem; line-height:0.34rem; color:#585858; margin-top:0.3rem;}
.tx img{ width:5.5rem; height:3.73rem; float:right; }
